form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
em { font-style:italic }
h1 { font-size:24px; margin-top:0px; margin-right:20px; margin-bottom:10px }
h1:first-child { margin-top:0px }
h2 { font-weight:bold; font-size:18px; margin-top:5px; margin-right:20px; margin-bottom:15px }
h2:first-child { margin-top:0px }
h3 { font-weight:bold; font-size:14px }
h3:first-child { margin-top:0px }
p { margin-top:2px; margin-bottom:5px }
pre { font-family:'Courier New',Courier; text-decoration:none; font-size:12px }
strong { font-weight:bold }
.bodyText { color:#000; font-family:Arial,Helvetica,sans-serif; text-decoration:none; font-size:12px; line-height:1; margin:0px; text-indent:0px }
h2.style2 { font-weight:bold; font-size:18px; margin-top:5px; margin-right:20px; margin-bottom:15px }
h2:first-child { margin-top:0px }
.center { text-align:center }
.smalltext { font-size:9px }
.navLink { text-decoration:none; font-size:18px }
.navSubLink { text-decoration:none; font-size:14px }
.style1 { margin-left:10px }
